@charset "UTF-8";

/***********************************************************************
import
**********************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500;600;700&display=swap');
@import url('./slick.css');
@import url('./slick-theme.css');


/***********************************************************************
変数設定
**********************************************************************/
:root {
  --font: 'Hiragino UD Serif W6 JIS2004', 'UD Reimin TC R', 'UD Reimin SC R', 'Clarimo UD PE Light', 'Shippori Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
  --font_light: 'Hiragino UD Serif W4 JIS2004', 'UD Reimin TC R', 'UD Reimin SC R', 'Clarimo UD PE Light', 'Shippori Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', 'Meiryo', serif;
  --font_go: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  --c_black: #333333;
  --c_brown: #754F13;
  --c_green: #5C8138;
  --c_red: #E54A4A;
  --c_darkgray: #505050;
  --c_gray: #6C6C6C;
  --c_white: #FFFFFF;
  --c_rank1: #BB9E05;
  --c_rank2: #777E92;
  --c_rank3: #B16D1B;
  --bg_gray: #F8F8F8;
  --bg_brown30: #E2D7CC;
  --bg_brown_light: #E3DFD9;
  --bg_beige: #FBFAF6;
  --bg_beige_s60: #F5EED2;
  
  /** ------------------------
    アイコンSVGの色変更
    #000から指定色へfilterで変更する
    ジェネレーター：https://codepen.io/sosuke/pen/Pjoqqp
  ------------------------ **/
   /** #754F13 **/
  --icon_brown: invert(27%) sepia(16%) saturate(6125%) hue-rotate(23deg) brightness(90%) contrast(85%);
  /** #333333 **/
  --icon_black: invert(16%) sepia(0%) saturate(3%) hue-rotate(48deg) brightness(96%) contrast(87%); 
  /** #6C6C6C **/
  --icon_gray: invert(43%) sepia(8%) saturate(12%) hue-rotate(347deg) brightness(96%) contrast(89%);
  /** #9A9A9A **/
  --icon_lightgray: invert(70%) sepia(0%) saturate(2%) hue-rotate(134deg) brightness(90%) contrast(84%);
  /** #FFFFFF **/
  --icon_white: invert(100%) sepia(100%) saturate(0%) hue-rotate(249deg) brightness(100%) contrast(103%);
}

/***********************************************************************
基本設定
**********************************************************************/
body {
  font-family: var(--font)!important;
  font-weight: 700;
  color: var(--c_black);
}

[type="hidden"], [type="text"], [type="search"], [type="tel"], [type="url"], [type="email"], [type="password"], [type="datetime"], [type="date"], [type="month"], [type="week"], [type="time"], [type="datetime-local"], [type="number"], select, textarea {
  font-family: var(--font)!important;
}

a {
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  color: var(--c_black);
}

a:hover {
  opacity: 0.7;
}

.fs-clientInfo--false.fs-clientInfo--trueOnly {
  display: none!important;
}

.fs-clientInfo--true.fs-clientInfo--falseOnly {
  display: none!important;
}

/** 細字フォント **/
.font_light {
  font-family: var(--font_light)!important;
  font-weight: 500;
}

/***********************************************************************
共通ヘッダー
**********************************************************************/
.global-header {
  position: relative;
}

.global-header * {
  box-sizing: border-box;
}

/** ---------- 緊急のお知らせ ---------- **/
.global-header .global-header--attention {
  background: #FFEAEA;
  background: #f3f3f2;/* 250619追加 */
  padding: 8px 40px 10px;
  text-align: center;
}

.global-header .global-header--attention a {
  color: var(--c_red);
  /*font-family: var(--font_go);*/
  font-family: var(--font);
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 700;
}

/** ---------- ヘッダー1行目 ガイド他リンク ---------- **/
.global-header .global-header--sec01 {
  padding: 12px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--bg_brown_light);
}

/** 送料無料表記 **/
.global-header .global-header--free {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: 1.3;
}

.global-header .global-header--free strong {
  font-weight: 600;
  color: var(--c_red);
}

.global-header .global-header--free span {
  font-family: var(--font_light)!important;
  font-size: 12px;
  font-size: 1.2rem;
  display: inline-block;
}

/** ガイド系リンク **/
.global-header .global-header--guide {
  flex-shrink: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 28px;
}

.global-header .global-header--guide__shop {
  display: flex;
  column-gap: 20px;
  letter-spacing: 0.05em;
  font-family: var(--font_light)!important;
  font-weight: 600;
}

.global-header .global-header--guide__shop a {
  text-decoration: none;
}

.global-header .global-header--guide__corporate {
  display: flex;
  column-gap: 8px;
}

.global-header .global-header--guide__corporate a {
  display: block;
  text-align: center;
  text-decoration: none;
  font-family: var(--font_light)!important;
  font-weight: 600;
  position: relative;
  z-index: 2;
}

.global-header .global-header--guide__corporate a:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--guide__corporate a:hover:before {
  width: 100%;
}

.global-header .global-header--guide__corporate-01 {
  border: 1px solid #BBBBBB;
  background: var(--bg_gray);
  padding: 7px 14px 8px;
}

.global-header .global-header--guide__corporate-01:before {
  background: var(--c_gray);
}

.global-header .global-header--guide__corporate-01:hover {
  color: var(--c_white);
  opacity: 1.0;
}

.global-header .global-header--guide__corporate-02 {
  color: var(--c_green);
  border: 1px solid var(--c_green);
  background: var(--bg_white);
  padding: 7px 29px 8px;
}

.global-header .global-header--guide__corporate-02:before {
  background: var(--c_green);
}

.global-header .global-header--guide__corporate-02:hover {
  color: var(--c_white);
  opacity: 1.0;
}

/** ---------- ヘッダー2行目 固定エリア ---------- **/
.global-header .global-header--sec02 {
  position: relative;
  height: 123px;
}

.global-header .global-header--sec02__container {
  display: flex;
  column-gap: 40px;
  padding: 0 0 0 40px;
  border-bottom: 1px solid var(--bg_brown_light);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 123px;
  z-index: 1500;
  background: var(--c_white);
}

@media (max-width: 1360px) {
  .global-header .global-header--sec02 {
    height: 95px;
  }
  
  .global-header .global-header--sec02__container {
    height: 95px;
    column-gap: 12px;
  }
}

/** ロゴ **/
.global-header .global-header--logo {
  display: flex;
  align-items: center;
  column-gap: 16px;
}

.global-header .global-header--logo h1 a {
  text-decoration: none;
  /*font-family: var(--font_go);*/
  font-family: var(--font);
  font-size: 12.5px;
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 0.28em;
}

.global-header .global-header--logo h1 a span {
  display: block;
  margin-top: 6px;
}

.global-header .global-header--logo p a {
  text-decoration: none;
  /*font-family: var(--font_go);*/
  font-family: var(--font);
  font-size: 12.5px;
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 0.28em;
}

.global-header .global-header--logo p a span {
  display: block;
  margin-top: 6px;
}

@media (max-width: 1360px) {
  .global-header .global-header--logo {
    column-gap: 8px;
  }
  
  .global-header .global-header--logo h1 a {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .global-header .global-header--logo p a {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media (max-width: 1099px) {
  .global-header .global-header--logo h1 a {
    letter-spacing: 0.1em;
  }
  .global-header .global-header--logo p a {
    letter-spacing: 0.1em;
  }
}

/** カテゴリリンク **/
.global-header .global-header--category {
  flex-shrink: 0;
}

.global-header .global-header--category__list {
  display: flex;
  height: 100%;
}

.global-header .global-header--category__list > li {
  position: relative;
  display: flex;
  align-items: center;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding: 0 16px;
}

@media (max-width: 1360px) {
  .global-header .global-header--category__list > li {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 0 12px;
  }
}

.global-header .global-header--category__list > li:hover .global-header--category__list__children {
  opacity: 1.0;
  visibility: visible;
}

.global-header .global-header--category__list > li > a {
  text-decoration: none;
  position: relative;
  display: block;
}

.global-header .global-header--category__list > li > a:before {
  content: "";
  width: 0;
  height: 2px;
  background: var(--c_black);
  position: absolute;
  left: 0;
  bottom: -8px;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--category__list > li > a:hover {
  opacity: 1.0;
}

.global-header .global-header--category__list > li > a:hover:before {
  width: 100%;
}

.global-header .global-header--category__list__children {
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
  background: var(--c_white);
  width: max-content;
  padding: 20px 60px 20px 30px;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  color: var(--c_black);
  visibility: hidden;
  opacity: 0;
  z-index: 1000;
  font-family: var(--font_light)!important;
  font-weight: 500;
}

.global-header .global-header--category__list__children > li {
  border-bottom: 1px solid var(--bg_brown_light);
  margin-bottom: 10px;
}

.global-header .global-header--category__list__children > li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}

.global-header .global-header--category__list__children > li > a {
  display: block;
  position: relative;
  text-decoration: none;
  padding: 8px 10px 12px 10px;
  min-width: 250px;
}

.global-header .global-header--category__list__children a:after {
  content: "";
  width: 14px;
  height: 100%;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_arrow.svg') no-repeat center /contain;
  filter: var(--icon_black);
  position: absolute;
  right: 0;
  top: 0;
}

/** 検索・ログイン・カートボタン **/
.global-header .global-header--member {
  margin-left: auto;
}

.global-header .global-header--member__list {
  display: flex;
  height: 100%;
}

.global-header .global-header--member__list li {
  width: 122px;
  height: 100%;
  border-left: 1px solid var(--bg_brown30);
}

.global-header .global-header--member__list li a,
.global-header .global-header--member__list li label {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 10px;
  text-align: center;
  text-decoration: none;
  font-family: var(--font_light)!important;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--c_brown);
  background: var(--bg_beige);
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--member__list li label:hover {
  opacity: 0.7;
}

.global-header .global-header--member__list li i {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.global-header .global-header--member__list li img {
  filter: var(--icon_brown);
}

@media (max-width: 1360px) {
  .global-header .global-header--member__list li {
    width: 95px;
  }
  
  .global-header .global-header--member__list li a,
  .global-header .global-header--member__list li label {
    font-size: 13px;
    font-size: 1.3rem;
    row-gap: 4px;
  }
}

@media (max-width: 1099px) {
  .global-header .global-header--member {
    flex-shrink: 0;
  }
  
  .global-header .global-header--member__list li {
    width: 75px;
  }
  
  .global-header .global-header--member__list li a,
  .global-header .global-header--member__list li label {
    font-size: 12px;
    font-size: 1.2rem;
    row-gap: 0;
  }
  
  .global-header .global-header--member__list li i {
    transform: scale(0.7);
    margin-bottom: -4px;
  }
}

/** ---------- ヘッダー3行目 配送目安・会員情報エリア ---------- **/
.global-header .global-header--sec03 {
  padding: 20px 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  column-gap: 40px;
  border-bottom: 1px solid var(--bg_brown_light);
}

/** 配送目安 **/
.global-header .global-header--delivery {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  font-weight: 700;
}

.global-header .global-header--delivery .sp-only {
  display: none!important;
}

.global-header .global-header--delivery dt {
  font-weight: 700;
  letter-spacing: 0.03em;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

.global-header .global-header--delivery dt:before {
  content: "";
  width: 26px;
  height: 26px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_info.svg') no-repeat center /contain;
  filter: var(--icon_black);
  margin-right: 12px;
  flex-shrink: 0;
}

.global-header .global-header--delivery dd {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.global-header .global-header--delivery dd span {
  color: var(--c_red);
}

.global-header .global-header--delivery dd small {
  font-size: 11px;
  font-size: 1.1rem;
  margin-left: 1em;
}

/** 所持ポイント **/
.global-header .global-header--point {
  font-family: var(--font_light)!important;
  font-weight: 600;
  letter-spacing: 0.05em;
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  justify-content: flex-end;
  margin-left: auto;
}

.global-header .global-header--point__name {
}

.global-header .global-header--point__num {
}

.global-header .global-header--point__order {
  flex-shrink: 0;
}

.global-header .global-header--point__order a {
  text-decoration: none;
}

.global-header .global-header--point__logout a {
  text-decoration: none;
}

@media (max-width: 1360px) {
  .global-header .global-header--point {
    column-gap: 12px;
  }
}

/** ---------- 検索メニュー ---------- **/
.global-header .global-header--search__swich {
  display: none!important;
}

.global-header .global-header--search__swich:checked ~ .global-header--search {
  opacity: 1.0;
  visibility: visible;
}

.global-header .global-header--search {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: var(--c_white);
  z-index: 1000;
  padding: 30px 40px 50px;
  opacity: 0;
  visibility: hidden;
  -moz-transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  -webkit-transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
}

@media (max-width: 1360px) {
  .global-header .global-header--search {
    padding: 20px 40px 40px;
  }
}

.global-header .global-header--search__inner {
  max-width: 1260px;
  margin: 0 auto;
}

.global-header .global-header--search__form {
  display: flex;
  align-items: flex-end;
  position: relative;
}

.global-header .global-header--search__form:before {
  content: "";
  width: 29px;
  height: 100%;
  background: url(https://www.itohkyuemon.pro/site/assets/images/common/header/icon_search.svg) no-repeat center /contain;
  position: absolute;
  left: 0;
  top: 0;
  filter: var(--icon_gray);
}

.global-header .global-header--search__form input {
  flex-grow: 1;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding: 28px 60px 32px;
  border: 0;
  border-bottom: 1px solid var(--bg_brown_light);
}

.global-header .global-header--search__form input::-webkit-input-placeholder {
  color: var(--c_gray);
}

.global-header .global-header--search__form button {
  flex-shrink: 0;
  padding: 24px 28px;
  background: var(--c_black);
  color: var(--c_white);
  text-align: center;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  border: 1px solid var(--c_black);
  position: relative;
  z-index: 2;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--search__form button:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background: var(--c_white);
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--search__form button:hover {
  color: var(--c_black)!important;
  text-decoration: none;
}

.global-header .global-header--search__form button:hover:before {
  width: 100%;
}

.global-header .global-header--search__form label {
  flex-shrink: 0;
  width: 120px;
  text-align: center;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
  margin-bottom: 28px;
  color: var(--c_gray);
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-header .global-header--search__form label:hover {
  opacity: 0.7;
}

/** 注目ワード **/
.global-header .global-header--search__keywords {
  margin-top: 30px;
  display: flex;
  align-items: baseline;
  column-gap: 10px;
  font-family: var(--font_light)!important;
  font-weight: 500;
}

.global-header .global-header--search__keywords dt {
  flex-shrink: 0;
  font-size: 17px;
  font-size: 1.7rem;
}

.global-header .global-header--search__keywords dd {
  flex-grow: 1;
}

.global-header .global-header--search__keywords dd ul {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 20px;
}

.global-header .global-header--search__keywords dd a {
  letter-spacing: 0.05em;
  color: var(--c_green);
  text-decoration: none;
}

/** ---------- スクロール時ヘッダー固定 ---------- **/
.global-header.is-fixed .global-header--sec02__container {
  position: fixed;
}

.global-header.is-fixed .global-header--search {
  position: fixed;
  top: 123px;
}

@media (max-width: 1360px) {
  .global-header.is-fixed .global-header--search {
    top: 95px;
  }
}


/** ---------- スライダーバナー ---------- **/
.common-header-banner {
  margin: 0 0 40px;
  overflow: hidden;
}

.common-header-banner .common-header-banner__inner {
  width: 960px;
  margin: 0 auto;
}

.common-header-banner .slick-list {
  overflow: visible!important;
}

.common-header-banner .common-header-banner--slider__item {
  padding: 0 8px;
}

.common-header-banner .common-header-banner--slider__item.view_timer.is-hide {
  width: 0!important;
}

/***********************************************************************
共通フッター
**********************************************************************/
/** ---------- 黒背景エリア ---------- **/
.global-footer .global-footer--sec01 {
  background: var(--c_black);
  color: var(--c_white);
  padding: 72px 40px;
}

.global-footer .global-footer--sec01 a {
  color: var(--c_white);
}

/** ---------- お問い合わせ黒ボックス ---------- **/
.global-footer .global-footer--contact {
  background: rgba(0, 0, 0, 0.1);
  max-width: 1360px;
  margin: 0 auto 60px;
  padding: 30px 50px;
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 1360px) {
  padding: 30px 40px;
}

.global-footer .global-footer--contact__title {
  margin: 0 auto;
  padding: 6px 0;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 24px;
  font-size: 2.4rem;
  letter-spacing: 0.3em;
  line-height: 1.5;
}

.global-footer .global-footer--contact__list {
  flex-grow: 1;
  max-width: 1000px;
  display: flex;
}

.global-footer .global-footer--contact__list > * {
  width: calc(100% / 3);
  border-right: 1px solid rgba(248, 248, 248, 0.2);   /* --bg_gray 20% */
  text-align: center;
  padding: 16px 36px 20px;
}

@media (max-width: 1360px) {
  .global-footer .global-footer--contact__list > * {
    padding: 16px 16px 20px;
  }
}

.global-footer .global-footer--contact__list > *:last-child {
  border-right: 0;
}

.global-footer .global-footer--contact__subtitle {
  font-size: 17px;
  font-size: 1.7rem;
  letter-spacing: 0.03em;
  margin-bottom: 16px;
}

.global-footer .global-footer--contact__mail {
}

.global-footer .global-footer--contact__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 24px 0 24px 8px;
  margin-top: 28px;
  font-family: var(--font_light)!important;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}

.global-footer .global-footer--contact__btn span {
  flex-shrink: 0;
  position: relative;
}

.global-footer .global-footer--contact__btn:before {
  content: "";
  width: 0;
  height: 100%;
  background: var(--c_black);
  position: absolute;
  left: 0;
  top: 0;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.global-footer .global-footer--contact__btn:after {
  content: "";
  width: 11px;
  height: 8px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_arrow.svg') no-repeat center /contain;
  filter: var(--icon_white);
}

.global-footer .global-footer--contact__btn:hover {
  opacity: 1.0;
}

.global-footer .global-footer--contact__btn:hover:before {
  width: 100%;
}

@media (max-width: 1099px) {
  .global-footer .global-footer--contact__btn {
    column-gap: 12px;
    padding: 20px 0 20px 4px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.global-footer .global-footer--contact__num {
  font-family: var(--font_light)!important;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}

@media (max-width: 1099px) {
  .global-footer .global-footer--contact__num {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.global-footer .global-footer--contact__hour {
  padding: 8px 10px;
  margin: 12px 0;
  display: inline-block;
  background: #1F1F1F;
  font-family: var(--font_light);
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.0;
}

.global-footer .global-footer--contact__notice {
  font-family: var(--font_light)!important;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 500;
  margin-top: -4px;
}

@media (max-width: 1099px) {
  .global-footer .global-footer--contact__notice {
    font-size: 10px;
    font-size: 1.0rem;
  }
}

.global-footer .global-footer--contact__link {
  font-family: var(--font_light)!important;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.01em;
  text-decoration: none;
}

.global-footer .global-footer--contact__link:after {
  content: "";
  width: 13px;
  height: 8px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_arrow.svg') no-repeat center /contain;
  filter: var(--icon_white);
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

/** サイトマップ **/
.global-footer .global-footer--sitemap {
  max-width: 1260px;
  margin: 52px auto 0;
}

.global-footer .global-footer--sitemap__list {
  font-family: var(--font_light)!important;
  font-weight: 500;
  letter-spacing: 0.08em;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}

.global-footer .global-footer--sitemap__list a {
  text-decoration: none;
}

.global-footer .global-footer--sitemap__list > li {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 1.8em;
}

.global-footer .global-footer--sitemap__list > li > a {
  font-size: 16px;
  font-size: 1.6rem;
}

.global-footer .global-footer--sitemap__list > li > ul {
  margin: 16px 0 32px;
}

.global-footer .global-footer--sitemap__list > li > ul > li {
  margin-bottom: 8px;
}

.global-footer .global-footer--sitemap__list > li > ul > li:last-child {
  margin-bottom: 0;
}

.global-footer .global-footer--sitemap__list > li > ul > li:before {
  content: "";
  width: 10px;
  height: 1px;
  background: #5E5E5E;
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
}

/** ---------- ベージュ背景エリア ---------- **/
.global-footer .global-footer--sec02 {
  background: var(--bg_beige);
  padding: 36px 40px 80px;
}

.global-footer .global-footer--sec02__inner {
  max-width: 1260px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

/** 下層ページリンク **/
.global-footer .global-footer--nav {
  display: flex;
  flex-wrap: wrap;
  gap: 4px 30px;
  font-family: var(--font_light)!important;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.global-footer .global-footer--nav a {
  text-decoration: none;
}

@media (max-width: 1360px) {
  .global-footer .global-footer--nav {
    gap: 4px 20px;
  }
}
@media (max-width: 1099px) {
  .global-footer .global-footer--nav {
    gap: 4px 16px;
  }
}

/** SNSリンク **/
.global-footer .global-footer--sns {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4px 20px;
}

.global-footer .global-footer--sns li {
  width: 25px;
}

@media (max-width: 1360px) {
  .global-footer .global-footer--sns {
    gap: 4px 16px;
  }
}

@media (max-width: 1099px) {
  .global-footer .global-footer--sns li {
    width: 20px;
  }
}

.global-footer .global-footer--sns img {
  display: block;
}

/** コピーライト **/
.global-footer .global-footer--copy {
  margin-left: auto;
  color: var(--c_gray);
  font-family: var(--font_light)!important;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.5;
}


/***********************************************************************
フッター上　ご利用ガイド
**********************************************************************/
.howto-guide {
  background: var(--bg_beige);
  border-top: 1px solid var(--bg_brown_light);
  padding: 24px 40px;
}

.howto-guide .howto-guide--container {
  max-width: 1360px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 12px;
}

.howto-guide .howto-guide--box {
  padding: 36px;
  border-right: 1px solid var(--bg_brown_light);
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--box {
    padding: 32px 16px;
  }
}

.howto-guide .howto-guide--box__wide {
  grid-column: span 2;
}

.howto-guide .howto-guide--box:nth-child(4),
.howto-guide .howto-guide--box:last-child {
  border-right: 0;
}

.howto-guide .howto-guide--spacer {
  height: 1px;
  grid-column: 1 / 5;
  background: var(--bg_brown_light);
}

.howto-guide .howto-guide--title {
  display: flex;
  align-items: center;
  column-gap: 10px;
  font-size: 20px;
  font-size: 2.0rem;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
}

.howto-guide .howto-guide--title img {
  filter: var(--icon_black);
  flex-shrink: 0;
}

.howto-guide .howto-guide--txt {
  font-family: var(--font_light)!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.75;
}

.howto-guide .howto-guide--txt + .howto-guide--txt {
  margin-top: 1em;
}

.howto-guide .howto-guide--txt__notice {
  font-size: 14px;
  font-size: 1.4rem;
}

.howto-guide .howto-guide--txt__point {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
}

/** お支払い方法 **/
.howto-guide .howto-guide--payment {
  padding-left: 0;
}

/** お届けまでの流れ **/
.howto-guide .howto-guide--flow {
  padding-left: 0;
}

.howto-guide .howto-guide--flow__list {
  display: flex;
  margin-top: 20px;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list {
    column-gap: 12px;
  }
}

.howto-guide .howto-guide--flow__list__item {
  width: 20%;
  counter-increment: cnt;
  position: relative;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item {
    width: 89px;
  }
}

.howto-guide .howto-guide--flow__list__item:after {
  content: "";
  width: 12px;
  height: 100px;
  background: url('https://www.itohkyuemon.pro/site/assets/images/common/header/icon_arrow.svg') no-repeat center /contain;
  filter: var(--icon_black);
  position: absolute;
  left: calc(100% - 6px);
  top: 0;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item:after {
    height: 80px;
    left: 100%;
  }
}

.howto-guide .howto-guide--flow__list__item:last-child:after {
  display: none;
}

.howto-guide .howto-guide--flow__list__item .icon {
  width: 100px;
  padding-top: 100px;
  background: var(--c_white);
  border-radius: 50%;
  position: relative;
  margin: 0 auto 4px;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item .icon {
    width: 80px;
    padding-top: 80px;
  }
}

.howto-guide .howto-guide--flow__list__item .icon img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  filter: var(--icon_black);
  width: 40px;
  height: 40px;
  object-fit: contain;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item .icon img {
    width: 32px;
    height: 32px;
  }
}

.howto-guide .howto-guide--flow__list__item .icon:after {
  content: counter(cnt);
  background: var(--bg_beige_s60);
  border-radius: 50%;
  width: 28px;
  height: 28px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item .icon:after {
    width: 20px;
    height: 20px;
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.howto-guide .howto-guide--flow__list__item .txt {
  text-align: center;
  font-family: var(--font_light)!important;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.75;
}

@media (max-width: 1360px) {
  .howto-guide .howto-guide--flow__list__item .txt {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media (max-width: 1099px) {
  .howto-guide .howto-guide--flow__list__item .txt {
    font-size: 10px;
    font-size: 1.0rem;
    white-space: nowrap;
  }
}